Subject: Help me a little
From: [email-masked]
To: [email-masked]
Date: Tue, 12 Dec 95 20:41:55 GMT

> Hi.

Hi.

 > Does anyone have a nice fileselector made in interface
 > and is well remarked?

A fileselector on intuition or in Amos?? For the first, you can choose

among
Intuition extension and Ldos extension. They both allow them and are on
Aminet.
For the second, why not the selector written by Chris Hodges for AMCAF??
You can get the archive always on Aminet (but probably you need AmosPro,
I'm
NOT sure)

 > By the way. Does anyone know how I fast can check
 > how many files there is in a directory and is it possible
 > to redimension a variable after I already have dimensioned it?

Well, to count the files, you could use Dir First$ and Dir Next$, but
Chris,
why don't you add it to your AMCAF??
For the arrays, I think there are no solutions: but you can use local
arrays
(they can be dimmed as many times as you want but going out and then again
in...) or better, use Banks!!!

Bye.

      _____________________________________________________________
      |   \ | /   Michele Berionne             Not tonight dear,  |
      |    \|/                                 I have a modem!!   |
      |   --*--   [email-masked]                         |
      |    /|\                                 Don't panic!!      |
      |   / | \                                                   |
      | BASIC programmers never die, they GOSUB and don't RETURN. |
      |-----------------------------------------------------------|
      *            On AMINET:                                     *
      * game/shoot/fantasy.lha         game/think/atoms.lha       *
      * game/shoot/in_the_target.lha   game/think/navalbattle.lha *
      *                                                           *
      */\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/*